Subject: Re: linux-next: Tree for July 16 (crash on quad core AMD)

From: Pierre Ossman <[email-masked]>
Date: Mon, 21 Jul 2008 13:32:09 +0200

On Mon, 21 Jul 2008 09:38:36 +0900
Tejun Heo <[email-masked]> wrote:

> 
> I think it needs an ACK from Jens.  Jens?
> 

He seems to be on vacation. I sent him a review request for my original
code a couple of weeks ago, and I haven't heard anything. marc.info
also doesn't show anything since the 3rd. Odds are he won't be back
during the merge window. :/

-- 
     -- Pierre Ossman

  WARNING: This correspondence is being monitored by the
  Swedish government. Make sure your server uses encryption
  for SMTP traffic and consider using PGP for end-to-end
  encryption.